using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;

namespace 常用工具集;

public partial class 西门子PLC调试 : UserControl
{
    public 西门子PLC调试()
    {
        InitializeComponent();
    }
}